# translation of gnome-keyring.master.po to Español
# Translation of gnome-keyring to Spanish.
# This file is distributed under the same license as the gnome-keyring package.
# Copyright (C) 2006 The Free Software Foundation.
#
# Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2003, 2004, 2006.
#
# Jorge González <jorgegonz@svn.gnome.org>, 2007, 2009, 2010, 2011.
, 2011.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2011.
, 2012, 2013, 2014, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring.master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 14:41+0200\n"
"PO-Revision-Date: 2016-12-20 15:33+0100\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: es <gnome-es-list@gnome.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../egg/egg-oid.c:117
msgid "Time Stamping"
msgstr "Marca de tiempo"
